Pemesanan Tiket Sederhana


| SignUp | SignIn |MENU | 
| ------ | ------ | ------ |
| <img src="https://cinemaid21.000webhostapp.com/SAB/cinemaid/Screenshot_2019_0614_223043.jpg" width="250">| <img src=" https://cinemaid21.000webhostapp.com/SAB/cinemaid/Screenshot_2019_0614_223055.jpg" width="250">|<img src="https://cinemaid21.000webhostapp.com/SAB/cinemaid/Screenshot_2019_0614_223132.jpg" width="250"> |


DAN MASIH BANYAK FITUR lainya
-Ubah Profile
-Daftar Bioskop
-Booking FILM
-Daftar Tiket Sudah di Booking